Subject: RE: Vacant Positions in ETS OSS - Purchasing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 06:19:53 -0800 (PST)

I am OK, as long as the budget dollars are available to do it.
-----Original Message-----
From: Brassfield, Morris 
Sent: Monday, November 12, 2001 5:27 PM
To: Hayslett, Rod
Cc: Batista, Daniel; Dickens-Wilson, Shirley Jo
Subject: Vacant Positions in ETS OSS - Purchasing

Rod, 
 
I believe and support what Shirley Jo is proposing here.   In light of all that is going on, I believe proceeding with this proposal makes good business sense and feel we should proceed.
 
If you approve, we will proceed.   If not, we will develop another strategy.
 
Thanks,
 
Morris

-----Original Message----- 
From: Dickens-Wilson, Shirley Jo 
Sent: Mon 11/12/2001 4:58 PM 
To: Brassfield, Morris 
Cc: 
Subject: RE: Vacant Positions

Both positions are essential to supporting E&C project work loads. 

The pipe buying has been temporarily moved to Josh Mayes.  He can support the work for a short time but this is not optimal because of his current work load.  We need an experienced pipe buyer rather than a generalist.  

The GTB project expediting was placed within EEOS because we did not have the staff to handle the work.  EEOS indicated they had the experienced staff and time available so Lisa hired them.  The performance has not been satisfactory.  We are concerned that the project will be impacted if we don't take steps to reassign the work.   

We also need approval to move offices.  Ruth Ann needs approval to move Tyrone, add a hub to his office, move two expeditors to Tyrone's office thus freeing up two spaces in the procurement office.

Thanks, 

Shirley Jo Dickens-Wilson 
Director 
ETS - Procurement and Supply Management 
Office: 713-646-7545 
[email-masked] 

 -----Original Message----- 
From:   Brassfield, Morris  
Sent:   Monday, November 12, 2001 3:27 PM 
To:     Dickens-Wilson, Shirley Jo 
Subject:        FW: Vacant Positions 

Do you fully support these positions?  Do you have anything to add to help justifiy our slant on these positions?   Why do we want to pull this work away from EEOS?  We may have to, due to Market Affiliate issues, but do you have other reasons?

Morris A. Brassfield 
Enron Transportation Services 
Senior Director 
Operations Support Services 
Three Allen Center 3285 
333 Clay Street 
Houston, Texas 77002 

713-646-7006  Business Phone 
713-503-1409  Cell Phone 

 -----Original Message----- 
From:   Honey, Lisa  
Sent:   Monday, November 12, 2001 3:21 PM 
To:     Brassfield, Morris 
Cc:     Dickens-Wilson, Shirley Jo; Batista, Daniel 
Subject:        Vacant Positions 

Morris:

I have two positions I would like to fill.  The first is a Pipe Buyer.  I have interviewed both internal and external candidates and my first choice is an external candidate.  He has excellent experience as a project buyer and solid experience in buying pipe both in mill quantities and distributor quantities.  Another fully qualified internal candidate for this position has withdrawn his application as he has decided to stay at EES.  My next choice would be an EBS buyer with good purchasing experience but no pipe experience.  There might be ramifications for bringing in a buyer with no pipe experience to replace the previous Pipe Buyer if he is eventually terminated.

The second position is an expediter for the Red Rock and GTB projects.  This work is currently being handled in EEOS.  I would like to bring in Debbie Hinkle who is currently in redeployment from the Methanol Plant. 

Both of this positions will be fully charged out to the projects.  Please let me know if you have any questions. 

Lisa Honey 
Project Procurement Manager 
Enron Transportation Services 
3AC 3281 
Tel. 713-646-9661 
Fax 281-664-4561 
Cell 713-594-9759